@import "https://fcit.usf.edu/shared/reset.css";

body {
  background: #f2f2f2;
  color: #333;
  margin:0 50px;
  font: 75% "Trebuchet MS", Verdana, sans-serif;
  min-width: 690px;
}
a {
  color: #333;
}
a:hover, a.down {
  color: #ba1818;
}
.note {
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter:alpha(opacity=70);
  font-style: italic;
  font-size: 95%;
}
header a {
  background: transparent url(/clipaudio/view/images/clipaudioheader.svg) no-repeat top left;
  position: absolute;
  top: 58px;
  left: 49px;
  display: block;
  width: 366px;
  height: 40px;
  text-indent: -9000px;
}
header a:hover {
  border: none;
}
#search {
  position: absolute;
  top: 74px;
  right: 47px;
}
#search .search-box {
  height: 12px;
  margin-right: 4px;
  border: 1px solid #aaa;
}
#search .search-button {
  height: 20px;
  cursor: pointer;
  color: #333;
  background: #f2f2f2;
  border-top: 1px solid #f2f2f2;
  border-right: 1px solid #f2f2f2;
  border-bottom: 1px solid #aaa;
  border-left: 1px solid #aaa;
}
#search .search-button:hover {
  color: #ba1818;
}
#search .search-button:active {
  position: relative;
  top: 1px;
}
ul#breadcrumb {
  position: absolute;
  top: 6px;
  left: 0;
}
#breadcrumb li {
  display: inline;
}
#breadcrumb li a {
  text-decoration: none;
  font-weight: bold;
}
#paginator-top, 
#paginator-bottom {
  text-align: center;
  float: right;
}
#paginator-top li a, 
#paginator-bottom li a {
  text-decoration: none;
  display: block;
  height: 18px;
  width: 18px;
  line-height: 20px;
}
#paginator-top li, 
#paginator-bottom li {
  display: block;
  height: 20px;
  width: 20px;
  margin: 0 1px;
  line-height: 20px;
  text-align: center;
  float: left;
  border:1px solid transparent;
}
#paginator-top li a, 
#paginator-bottom li a {
  background: #ccc;
  border:1px solid #ccc;
}
#paginator-top li.currentpage, 
#paginator-bottom li.currentpage {
  border:1px solid #ba1818;
  background: #ccc;
}
a#gallery, a#list {
  color: #333;
  display: block;
  font-weight: bold;
  height: 11px;
  position: absolute;
  text-decoration: none;
  z-index: 60;
  padding: 0 0 0 14px;
}
a#home:hover, 
a#gallery:hover, 
a#list:hover,
a#home.on, 
a#gallery.on, 
a#list.on {
  color: #ba1818;
  border-bottom: none;
}
a#home {
  background: transparent url(../images/home.png) no-repeat top left;
  top: 100px;
  left: 50px;
  margin: 0 4px 0 0;
  padding: 0 0 0 14px;
  text-transform: capitalize;
  font-weight: bold;
  display: block;
  float: left;
  height: 11px;
}
a#home:hover {
  background: transparent url(../images/home.png) no-repeat bottom left;
}
p#select_view {
  font-style: italic;
  position: absolute;
  top: 0;
  right: 115px;
}
a#gallery {
  background: transparent url(../images/thumbnails.png) no-repeat top left;
  top: 0px;
  right: 0px;
  margin: 6px 0 0;
}
a#gallery:hover, a#gallery.on {
  background: transparent url(../images/thumbnails.png) no-repeat bottom left;
}
a#list {
  background: transparent url(../images/list.png) no-repeat top left;
  top: 0px;
  right: 65px;
  margin: 6px 0 0;
}
a#list:hover, a#list.on{
  background: transparent url(../images/list.png) no-repeat bottom left;
}
#main {
  display:block;
  position: relative;
  margin-top: 100px;
  padding-top: 40px;
  border-top: 1px solid #aaa;
  width: 100%;
}
#main h2 {
  font-size: 2em;
}
#main p {
  padding: .5em 0;
}
#galleries a, #gallery a {
  border-bottom: none;
}
#galleries figure {
  display: block;
  float: left;
  margin: 8px;
}
#galleries img {
  width: 150px;
  padding: 16px;
  background: #bbb;
  border: 1px solid #bbb;
}
#gallery img {
  border: 1px solid #aaa;
}
#galleries img:hover, #gallery img:hover {
  border: 1px solid #ba1818;
}
#gallery figure {
  display: block;
  float: left;
  height: 220px;
  width: 150px;
  padding: 8px 8px 0 8px;
}
#gallery figcaption.title a {
  font-weight: bold;
  font-size: 14px;
  display: block;
  margin: 0 0 0 1px;
  padding: 2px 4px;
  width: 140px;
  text-align: center;
  border-bottom: 1px solid #aaa;
  border-left: 1px solid #aaa;
  text-decoration: none;
}
#gallery figcaption.duration {
  line-height: 14px;
  margin-top: 0;
  padding: 2px 0;
  display: block;
  width: 74px;
  height: 14px;
  float: left;
  text-align: center;
  border-left: 1px solid #aaa;
}
#gallery figcaption.play a {
  line-height: 14px;
  margin: 0 0 0 14px;
  padding: 2px 0;
  display: block;
  width: 61px;
  height: 14px;
  float: left;
  text-align: center;
  text-decoration: none;
  background: transparent url(../images/play-inverted.png) no-repeat 4px 1px;
}
#gallery figcaption.play a:hover {
  background: transparent url(../images/play-inverted.png) no-repeat 4px -13px;
}
figure {
  display: block;
  width: 200px;
}
#photo-info {
  border-left: #f2f2f2 solid 320px;
}
#photo-info .download a,
#download a {
  color: #fff;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  line-height: 40px;
  display: block;
  height: 40px;
  width: 110px;
  font-size: 18px;
  background-color: #333;
}
#photo-info .download a:hover,
#download a:hover {
  background-color: #ba1818;
}
strong.label {
  text-transform: uppercase;
  margin-right: .5em;
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter:alpha(opacity=70);
}
#list table {
  
}
#list tr {
  height: 21px;
}
#list td {
  padding: 12px 8px 2px;
  vertical-align: middle;
}
#list td.play {
  width: 18px;
}
#list td.play a {
  display: block;
  text-indent: -9000px;
  width: 16px;
  height: 16px;
}
#list td.play a:hover {
  background: transparent url(../images/play.png) no-repeat bottom left;
}
#list .title {
  font-weight: bold;
  white-space: nowrap;
}
#list .title a {
  text-decoration: none;
}
#list .description {
  width: 100%;
}
#list .download a {
  font-size: 12px;
  line-height: 18px;
  color: #fff;
  text-decoration: none;
  display: block;
  height: 18px;
  padding: 0 4px;
  background-color: #333;
}
#list .download a:hover {
  background-color: #ba1818;
}
#list .download a:active, #list .play a:active {
  position: relative;
  top: 1px;
}
#list .play, #list .title, #list .description, #list .duration {
  background: transparent url(../images/border.png) no-repeat bottom right;
  border-bottom: 1px solid #aaa;
}
#list .play, #list .download {
  border-bottom: 1px solid #aaa;
}
#pages table {
  margin: 10px auto 20px;
}
#pages a {
  font-size: 12px;
  font-weight: bold;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
  display: block;
  float: left;
  width: 20px;
  height: 20px;
  margin: 0 1px;
  background-color: #ccc;
}
#pages a:hover {
  color: #ba1818;
}
#pages a:active, #pages a.on {
  color: #fff;
  background-color: #ba1818;
}
figure.photo {
  min-width: 300px;
  margin: 0 auto;
}
figure.photo audio, figure.photo object {
  width: 302px;
  margin: 0 auto;
}
figure.photo img {
  display: block;
  margin: 0 auto;
  border-top: 1px solid #121212;
  border-left: 1px solid #121212;
  border-right: 1px solid #121212;
}
figure.photo h2 {
  font-size: 2em;
  font-weight: normal;
  padding: .4em 0 0;
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter:alpha(opacity=70);
}
figure.photo h3 {
  font-size: 1.2em;
  font-weight: bold;
  padding: 10px 0 5px;
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter:alpha(opacity=70);
}
figure.photo {
  display: block;
}
figure.photo  img {
  text-align: center;
}
figure.photo figcaption {
  display: block;
  margin: 1em 0;
}
strong.label {
  text-transform: uppercase;
  margin-right: .5em;
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter:alpha(opacity=70);
}
footer {
  clear: both;
  display: block;
  text-align: justify;
  margin: 40px 0 0;
  padding: .5em 0 50px;
  border-top: 1px solid #aaa;
}
.blue {
  font-weight: bold;
  opacity: 1;
  -moz-opacity: 1;
  filter:alpha(opacity=100);
}
#creditslist dt {
  font-size: 16px;
  font-weight: bold;
  margin: 16px 0 0;
}

#creditslist dd {
  margin: 4px 0;
}
.licensepage h3 {
  font-size: 16px;
  font-weight: bold;
  margin: 16px 0 0;
}
.licensepage li {
  margin: 4px 0 4px 16px;
  list-style-type: disc;
}